fieldLayouts:
  eba9d4c7-7eff-4b92-946f-035ce1a61008:
    tabs:
      -
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\AssetTitleField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
handle: blogMainImages
hasUrls: true
name: 'Blog Main Images'
settings:
  path: '@webroot/images/pages/blog'
sortOrder: 2
titleTranslationKeyFormat: null
titleTranslationMethod: null
type: craft\volumes\Local
url: '@web/images/blog-main-images'
